package cn.quantgroup.customer.service;

import cn.quantgroup.customer.entity.OpLog;
import cn.quantgroup.customer.entity.OperateLogModel;

import java.util.List;
import java.util.Map;

public interface IOperateLogService {
    void saveOperateLog(OperateLogModel logModel);

    List<OpLog> findLogsByLoanId(Long loanId);

    Long findLogsCountsByLoanId(Long loanId);
}
